﻿.bodytext-textfield {
    width: 81%;
}

.bodytext-align--right {
    width: 100%;
    float: left;
    /*overflow: hidden;*/
    display: flex;
}


.icon-umb-developer:hover {
    cursor: pointer;
}

icon-lock:hover {
    cursor: pointer;
}

.bodytext-align__clearfix {
    clear: both;
}
